﻿@charset "UTF-8";

/*top visual slide */
.head {padding:0 0 10px 0;}
div.content_01 {width:800px; margin:49px auto 0 auto;}
div.content_01 h2 {width:100px; margin:0 auto;}
div.content_01 div.line {
	width:100%;
	background-image: url("../images/meruto_center/line.png");
	background-repeat: no-repeat;
	line-height: 1;
	}
div.content_01 p.attention {color:#E8382F;}
div.content_01 h3 {
	line-height: 1.8em;
	margin: .5em 0 1em 0;
	font-family: vdl-v7marugothic,sans-serif;
	font-weight: 600;
	font-style: normal;}
div.content_01 p {line-height: 1.3em; margin:0 0 1.5em 0; font-feature-settings:"palt";}

div.content_01 p a {color:#008CCF; text-decoration: none;}
div.content_01 p a:hover {color:#008CCF; text-decoration: underline;}

@media (max-width: 768px) {

div.content_01 {width:85%; margin:130px auto 0 auto;}
div.content_01 h2 {width:100px; margin:0 auto;}
div.content_01 div.line {
	width:100%;
	background-image: url("../images/meruto_center/line.png");
	background-repeat: no-repeat;
	line-height: 1;
	}
div.content_01 h3 {
	line-height: 1.8em;
	margin: .5em 0 1em 0;
	font-family: vdl-v7marugothic,sans-serif;
	font-weight: 600;
	font-style: normal;}
div.content_01 p {line-height: 1.3em; margin:0 0 1em 0; font-feature-settings:"palt";}

div.content_01 p a {color:#008CCF; text-decoration: none;}
div.content_01 p a:hover {color:#008CCF; text-decoration: underline;}

}




/*iPhone7/6 Plus*/
@media (max-width: 414px) {

}

/*iPhone 7/6*/
@media (max-width: 375px) {


}

/*iPhone 5/SE/4*/
@media (max-width: 320px) {


}


